### Method

# Adw BottomSheet get_sheet_height

since: 1.6

#### Declaration [src]

    int
    adw_bottom_sheet_get_sheet_height (
      AdwBottomSheet* self
    )

#### Description [src]

Gets the current bottom sheet height.

It can be used to shift the content upwards when the bottom sheet is open.

Available since: 1.6

Gets property | `Adw.BottomSheet:sheet-height`

#### Return value

Type: `int`

The sheet height.